Share your code. npm Orgs help your team discover, share, and reuse code. Create a free org »

    component-outdatedpublic

    component-outdated

    A component command plugin to list outdated dependencies.

    Installation

    $ npm install -g component-outdated
    

    Example

    Just scripts and templates:

    $ component outdated
    
            outdated : component/each         0.0.1  ->  0.1.0
            outdated : component/jquery       1.8.8  ->  1.9.1
            outdated : component/model        0.0.1  ->  0.1.1
            outdated : component/tip          0.2.0  ->  0.2.1
            outdated : ianstormtaylor/reset   0.1.0  ->  0.1.1
    

    License

    MIT

    install

    npm i component-outdated

    Downloadslast 7 days

    1

    version

    0.0.3

    license

    MIT

    repository

    github.com

    last publish

    collaborators

    • avatar